<?php
require_once('BankAccount.php');
$ba = new BankAccount(100, 'EUR');
print "\n\$ba->getBalance(): ";
print $ba->getBalance();
$ba->setCurrency('HUF');
print "\n\$ba->getBalance(): ";
print $ba->getBalance();
$ba->setBalance(60000);
print "\n\$ba->getBalance(): ";
print $ba->getBalance();
$ba->setCurrency('EUR');
print "\n\$ba->getBalance(): ";
print $ba->getBalance();
$ba->modifyBalance(200);
print "\n\$ba->getBalance(): ";
$ba->setCurrency('HUF');
print $ba->getBalance();
$ba->balance++;
print "\n\$ba->getBalance(): ";
print $ba->getBalance();
